/* Localized versions of Info.plist keys */

moduleCategory = "Notenlesen";
moduleName = "Solmisation";
shortDesc = "Lerne die relative Solmisation, um die melodische Funktion verschiedener Stufen zu erkennen";